{
  "action_id": "il_cheekbj",
  "action_name": "Il Cheekbj",
  "action": {
    "full_body": "kneeling",
    "head": "fellatio, cheek_bulge, open_mouth",
    "eyes": "looking_at_viewer",
    "arms": "hands_on_legs",
    "hands": "resting",
    "torso": "leaning_forward",
    "pelvis": "kneeling",
    "legs": "kneeling",
    "feet": "toes_on_ground",
    "additional": "penis"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/IL_cheekbj.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "ch33k_bj, one_cheek_bulge, fellatio",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "fellatio",
    "cheek_bulge",
    "kneeling",
    "looking_at_viewer",
    "penis"
  ]
}
